Subject: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Juri Linkov <[email-masked]>
Date: Sun, 17 Feb 2019 23:20:48 +0200

>> Let me summarize my point of view of the current situation:
>
> Could you also describe how M-x project-find-regexp works, with the "old"
> code, and with your proposal?

Which one?  I have two proposals: one that creates a tiny window,
but has unsolved problems when you ask the window manager to display
a source code buffer in the specific window, it displays the xref buffer
in this window instead.  So a better proposal was to always display
the xref buffer in the same window where the user expected to see
a source code buffer.  But this could be discussed now in bug#33992.